body {
	font-family: Arial, Helvetica, sans-serif;
	color:#6A6666;
	font-size:12px;
}
ul{padding:0px; margin:0px;}

li{list-style:none;} 

.footer{
	color:#B8B6B6;
}
.header{
	font-weight:bolder;
	font-size:14px;
	color:#2D2F32;
}

.more a{
	color:#024CAC;
	text-decoration:none
}

.more a:hover{
	background-color:#333333;
	color:#FFFFFF;
}

.menu, .menu a{
	color:#18395D;
	font-size:17px;
	text-decoration:none;
}

.link a{
	color:#6A6666;
	text-decoration:none;
	font-weight:bold;
}

.innerheader, .subheaer{
	color:#2d2f32;
	font-size:17px;
	font-weight:bolder;
	padding-bottom:5px;
	border-bottom:1px solid #cdcdcd;
}

.inheader{
color:#2d2f32;
	font-size:17px;
	font-weight:bolder;
	padding-bottom:5px;
}

.subheaer{
	font-size:14px;	
}

.bullets ul{
	float:left;
	padding: 0 0 0 20px;
	margin:0px;
	line-height:28px;
}

.bullets ul li{
	padding:0px;
	marign:0px;
	background-image:url(images/arrow.gif);
	background-repeat:no-repeat;
	background-position:left 3px;
	list-style:none;
	padding:0 0 8px 30px;
	line-height:18px;
}

.bulletsnew ul{
	
	padding: 0 0 0 20px;
	margin:0px;
	line-height:28px;
	list-style-type:circle
}

.bulletsnew ul li{
	list-style-type:circle
}

.bodytext{
	line-height:22px;	
}


.leftmenu td{
		padding:5px 0 5px 10px;
		background-color:#FFF;
		border-bottom:1px solid #cdcdcd;
}
.leftmenu td a{
	display:block;
	text-decoration:none;
	color:#6a6666;
}

.leftmenu td a:hover{
	color:#2c78d2;	
}

.sutitle{
	color:#2C78D2;
	font-weight:bolder;
	font-size:13px;
}

.MsoNormalTable tr{
	background-color:#ccc;
}

.MsoNormalTable tr td{
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	padding:0 0 0 5px;
	line-height:17px;
}

.press img{
	float:left;
	padding:0 10px 0 0;
}

.press img{
	border:none;	
}

.press a{
	color:#333;
	text-decoration:underline;
}

.press tr{
	background-color:#efefef;
}

.press tr td{
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	padding:5px 0 5px 5px;
}

div.toRead {
border:1px solid #DDDDDD;
height:150px;
margin:20px;
overflow:auto;
width:100%;
padding:10px;
}

/* begin foot */ 
#foot {
    background-color: #FFFFFF;
    font-size: 10px;
    color: #CCCCCC;
	clear:both;
} 
#wrapperpage #foot {margin-left:10px;}
#foot .tabmenu {margin-top:40px;} 
#foot .tabmenu .curve_top {
    background-image: url('images/bk_foot_tablink_curvetop.png');
    background-repeat: no-repeat;
    width: 910px;
    margin: 0 auto;
    padding-top: 5px;
} 
#foot .tabmenu .links_container {
    color: #FFFFFF;
    margin: 0 0 0 40px;
    text-align: left;
    font-size: 12px;
    line-height: 16px;
    background:transparent url('images/bk_foot_tablink.png') no-repeat scroll 0 0;
    width: 914px; height:23px;
	position:relative;
}
#foot .tabmenu .links {
	position: absolute;
	left:31px; top:4px;
	width:840px; height:19px;
} 
*:first-child+html #foot .tabmenu .links {top:2px;} /* ie7 */
#foot .tabmenu .links h2 {
    display: inline;
    font-size: 11px;
    color: #FFFFFF;
    margin: 0 5px;
} 
#foot .tabmenu .links a {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
	position:relative;
}
#foot .tabmenu .links a.selected {font-weight:bold;} 
#foot .tabmenu .links a:hover {text-decoration: underline;} 
#foot .tabmenu .links a .indicator {
	display:none;
	position:absolute;
	width:100%; 
	height:17px;	
	left:0; top:0;
}
#foot .tabmenu .links a .indicator span {
	display:block;
	position:relative;
	margin:0 auto;
	width:14px; height:6px;	
	top:17px;
/*	background:transparent url(images/foot/indicator.png) no-repeat scroll 0 0 ;*/	
}
*:first-child+html #foot .tabmenu .links a .indicator span {top:20px;} /* ie7 */
#foot .tabmenu .links a.selected .indicator {display:block;}
#foot .tabmenu .tab_container {
	min-height:200px; /* ie6 height:200px; */
    background-color: #F5F5F5;
    color: #808080;
    width: 838px;
    padding: 0 30px 0 36px;
    margin: 0 41px;
}

#foot .tabmenu .tab {
	margin:0;
	padding:20px 0 0;
    font-size: 11px;
    line-height: 18px;
	display:none;
} 
body #foot .tabmenu .tab1 {display:block;}

#foot .tab a {
    text-decoration: underline;
    color: #808080;
} 
#foot .tab a:hover {
    text-decoration: none;
    color: #FF0000;
} 
#foot .tab .short_version h1 {font-size:24px; line-height:19px; color:#99908c; font-weight:normal; padding:12px 0 4px;}
#foot .tab .short_version h2, #foot .tab .remainder_of_long_version h2 {font-size:18px; color:#000000; margin:0 0 4px; padding:0;}
#foot .tab .short_version ul, #foot .tab .remainder_of_long_version ul { list-style-position:outside; padding:4px 0 25px; }
#foot .tab .short_version li, #foot .tab .remainder_of_long_version li { background:transparent url(images/bk_bullet_reddot.gif) no-repeat scroll left 8px; padding:0 0 0 10px; }

#foot .tab .readmore,#foot .tab .collapse {
	color:#015ba7;
	text-decoration:none;
	font-size:11px; line-height:19px;
	display:block;
	text-align:right;
	padding:0 14px 11px;
	position:relative;
	left:9px;
	top:-4px;
	cursor:pointer;
}
#foot .tab .collapse {display:none;}
#foot .tab .readmore .indicator,#foot .tab .collapse .indicator{
	display:block;
	position:absolute;
	width:10px; height:5px;
	right:0px; top:8px;
	background:transparent url(images/readmore_arrow.png) no-repeat scroll 0 0;
}
#foot .tab .collapse .indicator {background-image:url(images/collapse_arrow.png); }
#foot .tab .readmore:hover .indicator,
#foot .tab .collapse:hover .indicator{
	background-position:-10px 0;
}

*:first-child+html #foot .tab .readmore .indicator {top:5px;}
*:first-child+html #foot .tab .collapse .indicator {top:5px;}
#foot .tab .readmore:hover,#foot .tab .collapse:hover{
	color:#FF0000;
}
#foot .tab .short_version p,
#foot .tab .remainder_of_long_version p {
	color:#99908c;
	font-size:11px; line-height:17px;
	margin:0; padding:0 0 10px 0;
}
#foot .tab .remainder_of_long_version {display:none;}

#foot .tab .list_w_details {padding:0 0 10px 0;}
#foot .tab .list_w_details h1,
#foot .tab .list_no_details h1 {font-size:18px; line-height:25px; color:#000; padding:5px 0 7px; font-weight:normal;}
#foot .tab .list_w_details .line {overflow:hidden; margin:0 0 15px 0; width:100%;}
#foot .tab .list_w_details .line .col {
	float:left; 
	width:240px; 
	font-size:10px; line-height:13px;
	margin:0 55px 0 0;	
}
#foot .tab .list_w_details .line .col3 {margin:0;}
#foot .tab .list_w_details .line .col a {
	display:block;
	font-size:10px; line-height:13px;
	color:#015ba7;	
	text-decoration:none;
}
#foot .tab .list_w_details .line .col a:hover {color:#FF0000;}

#foot .tab .list_no_details {padding-bottom:15px; overflow:hidden; width:100%;}
#foot .tab .list_no_details h1 {padding-bottom:3px;}
#foot .tab .list_no_details .col {
	float:left;
	width:180px;
	margin:0 34px 0 0;	
	/*background:transparent url(images/foot/hr_180.png) no-repeat scroll 0 0;		*/
}
#foot .tab .list_no_details .col4 {margin:0;}
#foot .tab .list_no_details .col li {
	display:block;
	/*background:transparent url(images/foot/hr_180.png) no-repeat scroll 0 100%;	*/
	padding:2px 0 0 12px;
}
#foot .tab .list_no_details .col1 li {
	/*background:transparent url(images/foot/hr_180.png) no-repeat scroll 0 100%; */	
	padding-left:0;
}

#foot .tab .list_no_details a {
	text-decoration:none;
	font-size:10px; line-height:12px;
	color:#015ba7;
}
#foot .tab .list_no_details a:hover {color:#FF0000;}

#foot .nav {
    text-align: center;
    margin: 16px 0 10px;
    font-size: 11px;
    line-height: 19px;
} 
#foot .nav a {
    color: #CCCCCC;
    text-decoration: none;
	margin:0 8px 0 8px;
} 
#foot .nav .select_language {
	margin-left:0;
	color:#015BA7;
}
#foot .nav a:hover {color: #FF0000;} 
#foot .fineprint {
   /* background-image: url(images/foot/bk_foot_fine.png); */
    background-repeat: no-repeat;
    width: 925px;
    margin: 0 0 0 30px;
    font-size: 11px;
    line-height: 15px;
} 
#foot .fineprint .bottom {
  /*  background-image: url(images/foot/bk_foot_fine_bottom.png); */
    background-repeat: no-repeat;
    background-position: bottom left;
    text-align: center;
    padding: 24px 25px 31px;
}

#foot .fineprint .address {margin-top:15px;}
#main {display:none;}


/* end foot */